for realizations in 1
do
    for order in 1 
    do 
        for hidden_features in 32
        do 
            for layers in  2
            do 
                s=$(printf "\--model_name gnn --hidden_features %d --layers %d --filter_order_snn %d --realizations %d" $hidden_features $layers $order $realizations)
                s="${s:1}"
                python simplex_pred/3-simplex_experiments/tetra_gnn.py $s
            done
        done
    done
done    
